<h1>Component 07: Cash flow</h1>
<p>This component contains all the data for calculating the cash flow. You can define both one-time and periodic costs with defined start and end dates. The sum is calculated over the entire period and can be converted into the the specified local currency if necessary.</p>
<p><span class="tag_warning">The values entered here serve as the basis for evaluations in <a
href="#!/guide/pE1306A1A_299A_4444_855E_CF0DD902F521">contract governance</a>.</span></p>
<h2>Available templates</h2>
<h3>410_payment</h3>
<p>{@img img1.png}</p>
<h2>Data model</h2>
<table><thead><tr><td><span
style='font-weight:bold'>Field name</span></td><td><span
style='font-weight:bold'>Field name</span></td><td><span
style='font-weight:bold'>Keyword list</span></td></tr></thead><tbody><tr><td>Description</td><td>IX_MAP_CONTRACT_CASHFLOW_DESC1</td><td></td></tr><tr><td>Date</td><td>IX_MAP_CONTRACT_CASHFLOW_DATE1</td><td>#DATE#</td></tr><tr><td>Period</td><td>IX_MAP_CONTRACT_CASHFLOW_RECURRING_UNIT1</td><td>sol.contract.ix.localizedKwl.CashflowRecurring</td></tr><tr><td>To</td><td>IX_MAP_CONTRACT_CASHFLOW_TO1</td><td>#DATE#</td></tr><tr><td>Amount</td><td>IX_MAP_CONTRACT_CASHFLOW_SINGLE1</td><td></td></tr><tr><td>Sum</td><td>IX_MAP_CONTRACT_CASHFLOW_AMOUNT1</td><td></td></tr><tr><td>Total</td><td>IX_GRP_CONTRACT_CASHFLOW_SUM</td><td></td></tr><tr><td>Currency</td><td>IX_GRP_CONTRACT_CURRENCY_CODE</td><td>sol.contract.ix.dynkwl.Currency</td></tr><tr><td>Exchange rate</td><td>IX_MAP_CONTRACT_FX_RATE</td><td></td></tr><tr><td>Sum in local currency</td><td>IX_GRP_CONTRACT_CASHFLOW_SUM_LOCAL_CURR</td><td></td></tr></tbody></table>
