<h1>Roles/groups</h1>
<h2>User roles</h2>
<p><span class="tag_important">User roles control the availability of actions in contract management. The corresponding ribbon functions are available to users in this group.</span></p>
<h3>Contract managers: sol.contract.roles.Managers</h3>
<p>Contract managers have access to all contract management functions as well as the contract management dashboard.</p>
<h3>Contract creators: sol.contract.roles.Creators</h3>
<p>Company employees can be given the right to create contracts. This does not affect the visibility of different contract types.</p>
<h3>Contract content creator: sol.contract.roles.DocumentCreators</h3>
<p>Company employees can be granted the right to create the contents such as documents, cover sheets, or labels for contracts.</p>
<h3>Contract life cycle: sol.contract.roles.Editors</h3>
<p>This role allows individual employees to control the contract life cycle. This applies to actions in the Edit group and includes &quot;Approve contract,&quot; &quot;Negotiate contract,&quot; etc.</p>
<h3>Reporters: sol.contract.roles.Reporters</h3>
<p>Company employees can be given the right to create contract reports.</p>
<h3>Configuration: sol.contract.roles.Administration</h3>
<p>Individual company employees can be given the right to edit the contract management configuration. This applies to the custom configuration under &quot;Administration\Business Solutions Custom\contract\Configuration&quot;, as well as the configuration interface in the ELO Administration Console.</p>
<h2>General information/procedure for updates</h2>
<p>Single actions can be enabled individually for users and groups. For this, individual rights have to be assigned for the corresponding action configuration (definition). When updating to a new version, these rights are reset since they are contained in the base package.</p>
<p>The standard groups above are created during installation. It is therefore recommended not to rename or delete the groups. If the standardized naming of these groups presents an issue, you can remove the flag &quot;Visible in user lists&quot; for them.</p>
