<h1>Contract group</h1>
<p>Contract groups allow you to group contracts that relate to each other. This lets you evaluate all projects in a single folder, such as all contracts for a single project. </p>
<p>Contract groups are ELO folders with the <span
style='font-weight:bold;font-style:italic'>Contract group</span> keywording form and contain contracts. Selecting a contract group in the ELO repository tree opens the contract management dashboard in the preview area and provides an isolated view of all contracts contained in the contract group.</p>
<blockquote>
<p><span
style='font-style:italic'>Example: The customer implements an ELO solution for project management where all documents, such as requirements or functional specifications, are stored in a project file. A dynamic folder that also groups all contracts related to the project is added to the project file. Project managers can monitor deadlines for all contracts in their project at all times.</span></p>
</blockquote>
<p><span class="tag_important">Contract groups therefore also integrate contract management functions into further solutions, such as personnel files, project management, or inventory management.</span></p>
<p>{@img img1.png}</p>
<h2>Creating a contract group</h2>
<p>Contract groups can be created either via dynamic folders or manually via references. To create a new contract group, a new folder has to be created using the Contract Group keywording form. All ELO users can create contract groups. </p>
<blockquote>
<p><span
style='font-style:italic'>A user initiates a search in the ELO client that lists all contracts related to a project. The user saves this search as dynamic folder </span><span
style='font-weight:bold;font-style:italic'>Contracts &ndash; Project P2000102</span><span
style='font-style:italic'> in the project file. The folder is assigned the </span><span
style='font-weight:bold;font-style:italic'>Contract Group</span><span
style='font-style:italic'> keywording form. </span></p>
<p><span
style='font-style:italic'>A user creates a new folder with the </span><span
style='font-weight:bold;font-style:italic'>Contract Group</span> keywording form<span
style='font-style:italic'>. The user references a number of contracts where contract partner payments were frequently missed to this folder. </span></p>
</blockquote>
