<h1>Component 01: General information</h1>
<p>This component offers general information on the contract. Essentially, this is technical data that represents the type forming the basis for the contract template. A designation, the contractual relationship, a risk classification, the general status in the contract cycle, and the filing location of an original document can also be defined.</p>
<p><span class="tag_warning">The &quot;Category&quot; and &quot;Type&quot; fields cannot be edited since they have to be selected before the new contract is created, and cannot be changed afterwards.</span></p>
<h2>Available templates</h2>
<h3>210_general</h3>
<p>{@img img1.png}</p>
<h2>Data model</h2>
<table><thead><tr><td><span
style='font-weight:bold'>Field name</span></td><td><span
style='font-weight:bold'>Field name</span></td><td><span
style='font-weight:bold'>Keyword list</span></td></tr></thead><tbody><tr><td>Name</td><td>IX_GRP_CONTRACT_NAME</td><td></td></tr><tr><td>Category</td><td>IX_GRP_CONTRACT_CATEGORY</td><td></td></tr><tr><td>Type</td><td>IX_GRP_CONTRACT_TYPE</td><td></td></tr><tr><td>Relation</td><td>IX_GRP_CONTRACT_RELATION</td><td>sol.contract.ix.localizedKwl.Relation</td></tr><tr><td>Risk classification</td><td>IX_GRP_CONTRACT_RISK_CLASSIFICATION</td><td>sol.contract.ix.localizedKwl.RiskClassification</td></tr><tr><td>Status</td><td>IX_GRP_CONTRACT_STATUS</td><td>sol.contract.ix.localizedKwl.Status</td></tr><tr><td>Filing location</td><td>IX_GRP_CONTRACT_FILING_LOCATION</td><td>Existing entries</td></tr></tbody></table>
