<h1>Glossary and abbreviations</h1>
<h2>Glossary</h2>
<table><thead><tr><td><span
style='font-weight:bold'>Term</span></td><td><span
style='font-weight:bold'>Description</span></td></tr></thead><tbody><tr><td><span
style='font-weight:bold'>ARCPATH</span></td><td>The filing path for an object in ELO.<br /><br />&gt; <span
style='font-weight:bold;font-style:italic'>Example:</span><span
style='font-style:italic'> All new contracts are filed in a separate structure.<br>
ARCPATH:</span><span
style='font-weight:bold;font-style:italic'>&para;Contracts&para;All Contracts</span></td></tr><tr><td><span
style='font-weight:bold'>Form component</span></td><td>The forms provided in BS Contract for data recording consist of form modules that include information on different aspects of the contracts and are merged into forms using tab groups. <br /><br />&gt; <span
style='font-weight:bold;font-style:italic'>Example:</span><span
style='font-style:italic'> </span><span style='font-weight:bold;font-style:
italic'>Form component 02</span><span style='font-style:italic'> contains all company information.</span></td></tr><tr><td><span
style='font-weight:bold'>GUID</span></td><td>A unique reference number generated automatically when filing an object in ELO (<span
style='text-decoration:underline'>G</span>lobally <span style='text-decoration:
underline'>U</span>nique <span style='text-decoration:underline'>ID</span>entifier). GUIDs are normally displayed in an 8-4-4-4-12 format XXXXXXXX-XXXX-XXXX-XXXX-XXXXXXXXXXXX, where each X stands for a character from the hexadecimal system and can therefore be a number 0&ndash;9 or a letter A&ndash;F.</td></tr><tr><td><span
style='font-weight:bold'>Sord</span></td><td>A repository object in ELO. This can either be a document or a folder.</td></tr></tbody></table>

<h2>Abbreviations</h2>
<table><thead><tr><td><span
style='font-weight:bold'>Abbreviation</span></td><td><span
style='font-weight:bold'>Term</span></td></tr></thead><tbody><tr><td><span
style='font-weight:bold'>AS</span></td><td>ELO Automation Services (ELOas)</td></tr><tr><td><span
style='font-weight:bold'>BS Contract</span></td><td>ELO Business Solution Contract</td></tr><tr><td><span
style='font-weight:bold'>IX</span></td><td>ELO Indexserver (ELOix)</td></tr><tr><td><span
style='font-weight:bold'>JS</span></td><td> JavaScript</td></tr></tbody></table>
