<h1>Component 06: Duration</h1>
<p>This component contains all the data relevant to calculating the contract duration. In addition, termination and reminder dates can be defined. The values &quot;Contract end,&quot; &quot;Next possible termination,&quot; and &quot;Next reminder date&quot; can either be calculated based on other fields or entered manually.</p>
<p><span class="tag_warning">The values entered here serve as the basis for automatic services for <a
href="#!/guide/pD57B9D9E_A702_4D44_8093_95476C788079">contract extension</a> and for displaying deadlines in the <a
href="#!/guide/p22936ED9_4BB1_4449_9A5F_170F69CC5328">dashboard</a>.</span></p>
<h2>Available templates</h2>
<h3>310_duration</h3>
<p>{@img img1.png}</p>
<p><span class="tag_important">Form for permanent contracts</span></p>
<p>{@img img3.png}</p>
<p><span class="tag_important">Form for contracts without terms</span></p>
<p>{@img img5.png}</p>
<h2>Data model</h2>
<table><thead><tr><td><span
style='font-weight:bold'>Field name</span></td><td><span
style='font-weight:bold'>Field name</span></td><td><span
style='font-weight:bold'>Keyword list</span></td></tr></thead><tbody><tr><td>Contract start</td><td>IX_GRP_CONTRACT_START</td><td>#DATE#</td></tr><tr><td>Duration value</td><td>IX_MAP_CONTRACT_DURATION</td><td></td></tr><tr><td>Duration unit</td><td>IX_MAP_CONTRACT_DURATION_UNIT</td><td>sol.contract.ix.localizedKwl.CalendarUnit</td></tr><tr><td>Extension period value</td><td>IX_MAP_EXTENSION_INTERVAL</td><td></td></tr><tr><td>Extension period unit</td><td>IX_MAP_EXTENSION_INTERVAL_UNIT</td><td>sol.contract.ix.localizedKwl.CalendarUnit</td></tr><tr><td>Contract end</td><td>IX_GRP_CONTRACT_END</td><td>#DATE#</td></tr><tr><td>Automatic extension</td><td>IX_MAP_AUTOMATIC_EXTENSION</td><td></td></tr><tr><td>Notice period value</td><td>IX_MAP_NOTICE_PERIOD</td><td></td></tr><tr><td>Notice period unit</td><td>IX_MAP_NOTICE_PERIOD_UNIT</td><td>sol.contract.ix.localizedKwl.CalendarUnit</td></tr><tr><td>Termination on</td><td>IX_MAP_TERMINATION_POINT</td><td>sol.contract.ix.localizedKwl.TerminationPoint</td></tr><tr><td>Next possible termination</td><td>IX_GRP_NEXT_POSSIBLE_TERMINATION</td><td>#DATE#</td></tr><tr><td>Terminated on</td><td>IX_GRP_TERMINATION_DATE</td><td>#DATE#</td></tr><tr><td>Reminder period value</td><td>IX_MAP_REMINDER_PERIOD</td><td></td></tr><tr><td>Reminder period value</td><td>IX_MAP_REMINDER_PERIOD_UNIT</td><td>sol.contract.ix.localizedKwl.CalendarUnit</td></tr><tr><td>Next reminder date</td><td>IX_GRP_NEXT_REMINDER_DATE</td><td>#DATE#</td></tr></tbody></table>
