<h1>Component 11: Termination</h1>
<p>This component contains custom comments in the contract termination process. The top comment comes from the initiator, while the most recently posted comment is displayed at the bottom.</p>
<p><span class="tag_warning">The comments are not saved in the actual contract, but within the respective workflow. Furthermore, they are also created as a feed post under the workflow user's name.</span></p>
<h2>Available templates</h2>
<h3>630_initiate_termination</h3>
<p>{@img img1.png}</p>
<h3>631_approve_termination</h3>
<p>{@img img3.png}</p>
<h3>632_finish_termination</h3>
<p>{@img img5.png}</p>
<h2>Data model</h2>
<table><thead><tr><td><span
style='font-weight:bold'>Field name</span></td><td><span
style='font-weight:bold'>Field name</span></td><td><span
style='font-weight:bold'>Keyword list</span></td></tr></thead><tbody><tr><td>Initiator comment</td><td>WF_MAP_TERM_INITIATOR_COMMENT</td><td></td></tr><tr><td>Approver comment</td><td>WF_MAP_TERM_APPROVER_COMMENT</td><td></td></tr></tbody></table>
