<h1>Basics</h1>
<p>Business Solution ELO Contract covers the entire contract life cycle, from creating a contract to terminating it. It implements the basic principles of <span
style='font-weight:bold;font-style:italic'>contract management</span>, <span
style='font-weight:bold;font-style:italic'>contract monitoring</span>, and what we will refer to as <span
style='font-weight:bold;font-style:italic'>contract governance</span>.</p>
<p><span
style='font-weight:bold;font-style:italic'>Contract management</span> supports employees in various phases of a contract. The following describes a comprehensive process. You can skip over individual steps. The contract's entire life cycle can be considered a loop since contracts can be re-assessed and negotiated.</p>
<p>{@img img1.png}</p>
<p>Contract management begins with identifying the contract partners and requirements. A <span
style='font-weight:bold;font-style:italic'>contract draft</span> can be created based on this information. Any negotiations with contract partners regarding prices, the scope of the contract, and contract form can be marked with the contract negotiation phase. Following contract negotiation, the contract is concluded. </p>
<p>Concluded contracts are <span
style='font-weight:bold;font-style:italic'>maintained</span> over the duration of the contract. Information such as invoices, correspondence, and e-mails can be added to the contract on a rolling basis. Further, contract information is reviewed and re-assessed. For this, <span
style='font-weight:bold;font-style:italic'>contract monitoring</span> tools are available to prevent missing deadlines of concluded contracts.</p>
<p>When contracts are terminated or expire, this is referred to as <span
style='font-weight:bold;font-style:italic'>contract completion</span>. After a contract is completed, it is still available in the <span
style='font-weight:bold;font-style:italic'>contract repository</span> and can be used as a knowledge database.</p>
<p>Parallel to contract management, <span
style='font-weight:bold;font-style:italic'>contract governance</span> tools for monitoring the risks and cash flows of all contracts are also available. These also serve as the basis for liquidity planning. Using contract groups, contract management can also be conveniently integrated into further solutions, such as project management.</p>
