<h1>Automatic creation of contacts</h1>
<p>The standard Business Solution ELO Contract (<span
style='font-weight:bold;font-style:italic'>contract management</span>) is integrated into Business Solution ELO Contact (<span
style='font-weight:bold;font-style:italic'>contact management</span>). </p>
<p>When adding new contracts, it is possible to create a new contact or new company for new contract partners. All contacts and companies available in the system are available in a keyword list when adding new contracts. If an existing company is selected and a new contact is set, a new contact is created for the existing company.</p>
<blockquote>
<p><span
style='font-style:italic'>Example: The company </span><span
style='font-weight:bold;font-style:italic'>ELO Stuttgart</span><span
style='font-style:italic'> is selected from the contact manager. </span><span
style='font-weight:bold;font-style:italic'>Timo M&uuml;ller</span><span
style='font-style:italic'> does not yet exist as a contact within the company. When adding the contract, enabling the option </span><span
style='font-weight:bold;font-style:italic'>Create new contacts</span><span
style='font-style:italic'> adds </span><span
style='font-weight:bold;font-style:italic'>Timo M&uuml;ller</span><span
style='font-style:italic'> as a contact for the company.</span></p>
</blockquote>
<p>{@img img1.png}</p>
<p>You can define whether or not to create new contacts in the contract type. As a result, different contact lists can also be selected for different contract types. A <span
style='font-weight:bold;font-style:italic'>contract partner</span> contact list is provided in the standard solution.</p>
<p>The contact list to be used by default can be defined in the <span
style='font-weight:bold;font-style:italic'>configuration file</span> under <code>Administration\Business Solutions Custom\contract\Configuration\contract.config</code>. Custom settings for the individual contract types or when adding contacts via the form take precedence.</p>
