<h1>Contract status</h1>
<p>During its lifetime, a contract goes through different phases. Very important milestones include when the contract is concluded and when it takes effect, but also when it is terminated.</p>
<p><a
href="#!/guide/p14D09AE6_4738_4539_9DDF_D79C9385A02A">Phases and states</a> of a contract are represented by the contract status.</p>
<p><span class="tag_important">When <a
href="#!/guide/p54A6AC69_E610_48D0_B2E5_CE4E57CE809A">a contract is created</a>, the contract status is taken over from the <a
href="#!/guide/p7B9917EA_3551_445E_A621_AF59E23AE8DF">contract type template</a>. This template can be edited in the &quot;Create contract&quot; form. Statuses are also controlled via the contract phases.</span></p>
<h2>Particularities of the status &quot;concluded,&quot; active contracts</h2>
<p>The status concluded [S, signed] is used to identify active and inactive contracts. A signed, that is binding, contract that has been marked as concluded is not necessarily active. </p>
<blockquote>
<p><span
style='font-style:italic'>Example: With a leasing contract, the contract is not fulfilled until the vehicle is handed over. However, the contract is concluded before the vehicle is produced and is thus inactive for several months after it is concluded.</span></p>
</blockquote>
<p>{@img img1.png}</p>
<h2>Configuring possible statuses</h2>
<p>Statuses are represented by a localized keyword list. The contract management configuration <span
style='font-weight:bold;font-style:italic'>&quot;Localized keyword lists&quot;</span> contains a keyword list <code>status</code>, which enables further contractual relationships. By default, the following options are available:</p>
<table><thead><tr><td>Key</td><td>Description</td></tr></thead><tbody><tr><td>D</td><td>Draft</td></tr><tr><td>I</td><td>Under review</td></tr><tr><td>A</td><td>Approved</td></tr><tr><td>N</td><td>In negotiation</td></tr><tr><td>S</td><td>Completed</td></tr><tr><td>T</td><td>Completed</td></tr><tr><td>C</td><td>Canceled</td></tr></tbody></table>

<p>{@img img3.png}</p>
