<h1>Contract monitoring</h1>
<p>Contract monitoring aims to regularly check all <a
href="#!/guide/p1CEB3650_CD40_4541_A540_BC5572AD7CFA">managed contracts</a> not to miss notice periods or neglect contract administration.</p>
<p>{@img img1.png}</p>
<p>ELO Business Solution Contract provides several monitoring tools to help keep deadlines and the contract status transparent at all times. <a
href="#!/guide/p696709C3_49EB_48C4_9963_DFC565BB36EC">Dynamic folders</a> show all contracts regardless of their <span
style='font-weight:bold;font-style:italic'>contractual relationship</span>, <span
style='font-weight:bold;font-style:italic'>deadlines and periods</span>, <span
style='font-weight:bold;font-style:italic'>risk classification</span>, <span
style='font-weight:bold;font-style:italic'>status</span>, and <span
style='font-weight:bold;font-style:italic'>state</span>. </p>
<p>A <a
href="#!/guide/p22936ED9_4BB1_4449_9A5F_170F69CC5328">dashboard</a> was created especially to be able assess all contracts available in <a
href="#!/guide/pAB2F21E3_8741_4B22_ACE0_C42E22EF732A">table form</a>. In addition, different forms of visualization are available in the dashboard. For example, a <a
href="#!/guide/p04F33BAA_14AE_4F39_802E_C47D7D4F1DC2">timeline</a> that improves comparison of contract durations. A <a
href="#!/guide/pF159EE6B_DC4E_4B8B_A4A3_F2241D6EF7DF">calendar</a> shows all deadlines for employees and ensures higher transparency.</p>
<p>Convenience functions such as <a
href="#!/guide/pD51ECB99_7643_4866_8024_70FA03918AE8">reminders</a> or <a
href="#!/guide/pD57B9D9E_A702_4D44_8093_95476C788079">automatic contract extension</a> aid in contract administration.</p>
