<h1>Permissions</h1>
<p>Contract management requires a number of automatic permissions concepts to give users involved the access they need.</p>
<p>Changes to permissions in the ELO client remain unaffected by this.</p>
<h2>Permissions when creating new files</h2>
<p>Permissions for new contracts are granted independent of the underlying <a
href="#!/guide/p551C5305_D9E1_41D7_9927_32EECF2E617B">filing structure</a>. You can define what rights should be assigned to which roles in the contract management configuration.</p>
<p><span class="tag_important">Here, a differentiation is made between the department, the manager, and procurement. Rights are only set when the contract is created.</span></p>
<p>{@img img1.png}</p>
<blockquote>
<p><span
style='font-style:italic'>The department and procurement are given read, write, and edit permissions to new contracts. The contract manager is also given delete and edit lists permissions.</span></p>
</blockquote>
<p>In the <span
style='font-weight:bold'>&quot;Filing &amp; permissions</span>&quot; contract management configuration, you can define what permissions can be given to the department, the manager, and the purchaser.</p>
<p>{@img img3.png}</p>
<h2>Extending permissions for review scenarios (workflows)</h2>
<p>During the contract phases <a
href="#!/guide/pFA843D33_178F_4995_9EF9_6807252DC76E">Negotiation</a> and <a
href="#!/guide/p044AEA6F_B746_4E1E_95BD_EB5B29E7F4D7">Termination</a>, permissions are also extended for the individual steps. You can control the permissions to be given to the approver for the contract in the configuration. This ensures that users involved in contract approval also have permission to view the contract.</p>
<p>In the <span
style='font-weight:bold'>&quot;Filing &amp; permissions</span>&quot; contract management configuration, you can define what permissions can be given to the department, the manager, and the purchaser.</p>
<p>{@img img5.png}</p>
