<h1>Update document</h1>
<p><a
href="#!/guide/p2F6C9FC4_91A9_4C37_B107_05A466B7C906">Document templates</a> contain placeholders that are replaced by information from the contract when the document is created. If <span
style='font-weight:bold;font-style:italic'>content controls</span> are used as placeholders in Microsoft Word, the information contained within them can be updated later.</p>
<blockquote>
<p><span
style='font-style:italic'>A new contract document is created for a contract. In the document header, the contacts and the contract partner's address are filled in automatically. During negotiations, the contact changes since the company has relocated. Using the &quot;Update document&quot; action, placeholders in the Word document can be updated automatically.</span></p>
</blockquote>
<p>The following figure shows a content control in Microsoft Word.</p>
<p>{@img img1.png}</p>
<p><span class="tag_warning">The action updates all content controls defining valid ELO tags. Manual changes made after creating the document are updated accordingly in these fields.</span></p>
<h2>Action: Update document</h2>
<p>This action can be accessed on the <code>Contracts</code> tab in the ribbon. </p>
<p>{@img img3.png}</p>
<h3>Requirements</h3>
<ul>
<li>The user logged onto the client is in a contract document.</li>
<li><span
style='font-weight:bold'>A document containing placeholders has been selected.</span></li>
</ul>
<h3>Implementation</h3>
<p><span class="tag_warning"><span
style='font-weight:bold'>Action definitions:</span> Definitions of the actions for the clients are located in the <code>sol.contract.documents.UpdateDocument</code> configuration.</span></p>
<p>The <span
style='font-weight:bold'>technical workflow</span> is implemented by ELOas action <code>sol.contract.as.actions.CreateDocument</code>.</p>
<p>If successful, the following events are transferred to the client:</p>
<table><thead><tr><td>Event</td><td>Description</td><td>Status</td></tr></thead><tbody><tr><td>GOTO</td><td>Shows the newly created element in the client.</td><td></td></tr></tbody></table>
