<h1>Calendar</h1>
<p>The <span
style='font-weight:bold;font-style:italic'>calendar view </span>in the dashboard provides an ideal overview of all deadlines relevant to the contract. Unlike the other two views, here contracts can appear more than once since they generally have multiple deadlines.</p>
<p>{@img img1.png}</p>
<p>Strictly speaking, this view consists of three different individual views. The user can switch between an annual, month, and day view at any time. Besides reminders and termination dates, the preliminary and next possible contract end for the filed contracts are considered.</p>
<p><span class="tag_important">If a contract does not have any deadlines yet, it does not appear in the calendar view.</span></p>
<p>In the day view, you simply have to single-click an entry to open the document preview for the corresponding contract. Double-clicking jumps to the repository. This exits the dashboard. With the preview list in the month view, single-clicking also opens the document preview.</p>
<h3>Annual view</h3>
<p>The annual view provides an overview of the number of all contract deadlines per month. You can switch between years using the arrows at the top left. Click the <span
style='font-weight:bold;font-style:italic'>Today</span> button to return to the current year. Clicking a month automatically switches to the respective month view.</p>
<p>{@img img3.png}</p>
<h3>Month view</h3>
<p>The month view lists all days in the selected month and initially provides an overview of the number of appointments per day. The current day is marked green. You can switch between months here using the same arrows. This view offers the best option for beginning your day-to-day work with contracts.</p>
<p>{@img img5.png}</p>
<p>Clicking a day with appointments opens a preview list of the appointments on that day. Depending on the deadline type, they may be marked with a different color. Clicking on the same day again closes the preview.</p>
<table><thead><tr><td>Color</td><td>Description</td></tr></thead><tbody><tr><td>Blue</td><td>Reminder</td></tr><tr><td>Red</td><td>Next possible termination</td></tr><tr><td>Black</td><td>Next possible contract end</td></tr></tbody></table>

<p><span class="tag_important">Clicking the date at the right of a cell automatically opens the day view.</span></p>
<h3>Day view</h3>
<p>The day view largely corresponds to the <a
href="#!/guide/pAB2F21E3_8741_4B22_ACE0_C42E22EF732A">table view</a>. Here, the table columns can be grouped, sorted, and organized. The only difference is that appointments are valid only for the selected day. </p>
<p>{@img img7.png}</p>
<p>This view is particularly useful for employees used to working on larger amounts of tasks related to contracts every day. The arrows at the top left allow you to quickly look at days in the past or future without having to return to the parent view.</p>
