<h1>Database</h1>
<p>A dashboard <span
style='font-weight:bold'>database</span> is a list of contracts that is loaded for evaluation. It can be customized and is primarily based on a search that is saved as a dynamic folder.</p>
<blockquote>
<p><span
style='font-style:italic'>The contract department has two employees, each responsible for different companies. A separate database can be created for each of them containing only the contracts for their companies.</span></p>
</blockquote>
<p><span class="tag_warning">For performance reasons, the underlying searches should be restricted to 5000 contracts per database. </span></p>
<h2>Structure</h2>
<p>The dashboard database is based on dynamic folders, which have to be located in the ELO folder <code>\Administration\Business Solutions Custom\contract\Configuration\Dashboard-Data\</code>.</p>
<p>{@img img1.png}</p>
<p><span class="tag_important">Users can select a different database in the dashboard. You can control with databases are displayed to the user in the selection dialog box via the permissions settings for the folder in the repository.</span></p>
<p>{@img img3.png}</p>
<h2>Creating a new database</h2>
<p><span class="tag_caution">When creating a new database, make sure to narrow down the search carefully. If only concluded contracts are relevant for a user, only these should be loaded in the database.</span></p>
<p>To create a new database, start any keywording search in the client. Next, the <span
style='font-weight:bold;font-style:italic'>Dynamic folder</span> function allows you to save the search as a dynamic folder.</p>
<p>In the dialog box that appears, select the <span
style='font-weight:bold;font-style:italic'>Dashboard-Data</span> folder. After confirming, you can enter a name for the database. After clicking the <span
style='font-weight:bold;font-style:italic'>Refresh</span> button on the ribbon, the new database is available in the dashboard.</p>
